How to remove libcsparse3.1.4 from Debian 9 (Stretch)